#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 quickcheck-instances
version:              0.3.30
visibility:           public
id:                   quickcheck-instances-0.3.30-CHUdrwO0lcn1Fhboskggyo
key:                  quickcheck-instances-0.3.30-CHUdrwO0lcn1Fhboskggyo
license:              BSD-3-Clause
copyright:            Copyright 2012-2016 Antoine Latter, 2017-2019 Oleg Grenrus
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:
    Antoine Latter <aslatter@gmail.com>, Oleg Grenrus <oleg.grenrus@iki.fi>

homepage:             https://github.com/haskellari/qc-instances
synopsis:             Common quickcheck instances
description:
    QuickCheck instances.

    The goal is to supply QuickCheck instances for
    types provided by the Haskell Platform.

    Since all of these instances are provided as
    orphans, I recommend that you do not use this library
    within another library module, so that you don'\''t
    impose these instances on down-stream consumers of
    your code.

category:             Testing
abi:                  939c353d8d7b396b30bf591aea361618
exposed:              True
exposed-modules:
    Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
    Test.QuickCheck.Instances.Array.Byte
    Test.QuickCheck.Instances.ByteString
    Test.QuickCheck.Instances.CaseInsensitive
    Test.QuickCheck.Instances.Containers
    Test.QuickCheck.Instances.DataFix
    Test.QuickCheck.Instances.Hashable
    Test.QuickCheck.Instances.Natural Test.QuickCheck.Instances.OldTime
    Test.QuickCheck.Instances.Primitive
    Test.QuickCheck.Instances.Scientific
    Test.QuickCheck.Instances.Semigroup Test.QuickCheck.Instances.Solo
    Test.QuickCheck.Instances.Strict Test.QuickCheck.Instances.Tagged
    Test.QuickCheck.Instances.Text Test.QuickCheck.Instances.Text.Short
    Test.QuickCheck.Instances.These Test.QuickCheck.Instances.Time
    Test.QuickCheck.Instances.Transformer
    Test.QuickCheck.Instances.UUID
    Test.QuickCheck.Instances.UnorderedContainers
    Test.QuickCheck.Instances.Vector Test.QuickCheck.Instances.Void

hidden-modules:       Test.QuickCheck.Instances.CustomPrelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/quickcheck-instances-0.3.30
library-dirs:         /usr/lib/ghc-9.2.8/site-local/quickcheck-instances-0.3.30
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-quickcheck-instances
hs-libraries:         HSquickcheck-instances-0.3.30-CHUdrwO0lcn1Fhboskggyo
depends:
    OneTuple-0.4.1.1-ErG2OSupS5vHU9Uwpexs12
    QuickCheck-2.14.3-4ByVFEBmTRSJjm02AG2pXb array-0.5.4.0
    base-4.16.4.0 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-JUM6fESZLXwGrFMGnpRYl containers-0.6.5.1
    data-array-byte-0.1.0.1-5kjDhYcVGRaKirrFCgbRBQ
    data-fix-0.3.2-2plV9rzxyiNDFykCnHkuo0
    hashable-1.4.4.0-BiMdM8DAZvpBwJziK8reqF
    integer-logarithms-1.0.3.1-6P0sCe8RoauAWF13sn9GHc
    old-time-1.1.0.4-Dlc8YwGlkPi2Y3VNXkrOFg
    primitive-0.7.4.0-6KmKRdtjMquLpK2leC8DMp
    scientific-0.3.7.0-FF6Yj1fy4Cu6vTh2CP6znD
    splitmix-0.1.0.5-HdBPdXBzqu8FkPF0JNBThD
    strict-0.4.0.1-B54u3IpvOAiFldxYevgXfR
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP text-1.2.5.0
    text-short-0.1.6-GsAafkAdnQoBS2uHRaHh9S
    these-1.1.1.1-6G8WER84DxK33poERTxgP2 time-1.11.1.1
    time-compat-1.9.6.1-DVj0HJcm2EeCvNiK3HVXvP transformers-0.5.6.2
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS
    unordered-containers-0.2.20-FlJ58vN39MpAJvDCdrVy2C
    uuid-types-1.0.5.1-3vDxVg0JZxj7miCGNAYkQm
    vector-0.13.1.0-L0sJ9rsFoTeKCVYCfA24Gj

haddock-interfaces:
    /usr/share/doc/haskell-quickcheck-instances/html/quickcheck-instances.haddock

haddock-html:         /usr/share/doc/haskell-quickcheck-instances/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

